.sqtm-grid {
  height: 100%;
  overflow: hidden;
}

.sqtm-grid-std-layout {
  height: 100%;
  min-width: 0;
  position: relative;
  overflow: hidden;
}

/**
* The min-height must be declared to 0.
* Else Chrome and Edge do not properly honor the flex and the grid is crushed.
* As specified in Flex spec, the min-height is set to auto, that seems to have weird effects with the viewport
* internal component...
 */
.sqtm-grid-root {
  display: flex;
  flex-direction: row;
  min-height: 0;
  flex-grow: 1;
}

.sqtm-grid-side-panel {
  width: 340px;
}

.sqtm-grid-core {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  flex: 1;
}
